$page-background : #096666;
$container-background : #FFFFFF;

*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
}

body {
  background-color: $page-background;
}

.container {
  display: flex;
  justify-content: center;
}

section {
  background-color: $container-background;
  width: 80%;
  padding: 15px 20px;
  margin-bottom: 50px;
  margin-top: 50px;
}

.comp {
  display: none;
}

.projects {
  display: none;
}

.contact {
  display: none;
}

.title_section {
  font-size: 25px;
}
